Subject: [FG]: [Fwd: A CHINESE FABLE]

From: Charles Ford <[email-masked]>
Date: Fri, 30 Apr 2010 23:03:41 -0500

Folks:

I normally don't forward these but this one...

Well it seems to apply.

-------- Original Message --------
Subject: 	A CHINESE FABLE
Date: 	Fri, 30 Apr 2010 18:15:23 -0500
From: 	FLOYD F CLARK <???????@????.com>
To: 	

An elderly Chinese woman had two large pots, each hung on the ends of a pole
which she carried across her neck.
 
One of the pots had a crack in it, while the other pot was perfect and 
always
delivered a full portion of water.
 
At the end of the long walks from the stream to the house, the cracked pot
arrived only half full.
 
For a full two years this went on daily, with the woman bringing home only
one and a half pots of water.
 
Of course, the perfect pot was proud of its accomplishments.
 
But the poor cracked pot was ashamed of its own imperfection, and miserable
that it could only do half of what it had been made to do.
 
After two years of what it perceived to be a bitter failure, it spoke to 
the woman
one day by the stream.
 
"I am ashamed of myself, because this crack in my side causes water to leak
out all the way back to your house."
 
The old woman smiled, "Did you notice that there are flowers on your side of
the path, but to not on the other pot's side?  That's because I have 
always known
about your flaw, so I planted flower seeds on your side of the path, and
every day while we walked back, you watered them. For two years I have
been able to pick these beautiful flowers to decorate the table.  
Without you
being just the way you are, there would not be this beauty to grace the 
house.
 
Each of us has our own unique flaw, but it's the cracks and flaws we 
each have
that make our lives together so very interesting and rewarding.  You've 
just got
to take each person for what they are, and look for the good in them.
 
So, to all of my *Cracked Pot Friends*, have a great day and remember to 
smell
the flowers on your side of the path!
 
Now, send this to any, or all, of your C/*racked Pot Friends*,/ and 
don't forget the
*Cracked Pot* that sent this to you.
 
Love,
Floyd.

____________________________________________________________
*Refi - Low as 3.32% APR*
Homeowners: Refi before rates rise. $300k for $1,306/mo. No SSN req'd
<http://thirdpartyoffers.juno.com/TGL3142/4bdb651ee929d39c85m07vuc>QuickMatch.LendingTree.com 
<http://thirdpartyoffers.juno.com/TGL3142/4bdb651ee929d39c85m07vuc>